## libtest-sys-info-perl 0.23

=== debian/changelog ===
libtest-sys-info-perl (0.23-3) unstable; urgency=low

  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 28 May 2022 11:12:27 +0100

libtest-sys-info-perl (0.23-2) unstable; urgency=medium

  * Manual source-only upload without any changes.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Nov 2019 14:19:52 +0100

libtest-sys-info-perl (0.23-1) unstable; urgency=low

  * Initial release (closes: #943488).

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Oct 2019 14:27:26 +0200
