=== debian/control ===
Source: libtest-sys-info-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-sys-info-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-sys-info-perl.git
Homepage: https://metacpan.org/release/Test-Sys-Info

Package: libtest-sys-info-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtest-simple-perl
Description: centralized test suite for Sys::Info
 Test::Sys::Info is a centralized test suite for Sys::Info Drivers.
 .
 It is used by the test suite of libsys-info*-perl packages.
