=== debian/watch ===
version=4
https://metacpan.org/release/Test-Sys-Info   .*/Test-Sys-Info-v?@ANY_VERSION@@ARCHIVE_EXT@$
